/* Digital Pro Front Page
Loaded on the front page */


:focus {
	outline: none;
}
a img {
	border-bottom: none;
	vertical-align: top;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a, .button, .entry-content a.button, .footer-widgets-1, .textwidget a.button{
	background-color:#2ca7e0;
}
button:hover, button:focus, input:hover[type="button"], input:focus[type="button"], input:hover[type="reset"], input:focus[type="reset"], input:hover[type="submit"], input:focus[type="submit"], .button:focus, .button:hover, .entry-content a.button:focus, .entry-content a.button:hover, .footer-widgets-1 button, .footer-widgets-1 button, .footer-widgets-1 input[type="button"], .footer-widgets-1 input[type="reset"], .footer-widgets-1 input[type="submit"], .footer-widgets-1 .entry-content a.button, .footer-widgets-1 .textwidget a.button, .textwidget a.button:focus, .textwidget a.button:hover{
	background-color:#2991c1;
}
.footer-widgets{
	border-top:none !important;
}
td{
	padding: 6px !important;
}
/* Front Page
---------------------------------------------------------------------------------------------------- */
/* Genesis Responsive Slider - Full Window
--------------------------------------------------- */

body.home{
	background-color: #f4f4f4;
}
.home.owl-carousel {
	min-height: 480px;
	height: 60vh;
}
.home.owl-carousel .owl-item {
	width: 100%;
	min-height: 480px;
	height: 60vh;
}
.home.owl-carousel .slide-content {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.home.owl-carousel .slide-content h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 84px;
	font-size: 8.4rem;
	font-weight: 600;
	letter-spacing: -3px;
	margin-bottom: 0;
	text-transform: none;
	display: inline-block;
	padding: 0 20px;
	color: #FFF;
}
.home.owl-carousel .slide-content p {
	    font-size: 2.4rem;
    display: inline-block;
    padding: 0 20px;
    line-height: 3rem;
    margin-top: 1rem;
	    max-width: 50%;

}


.home.owl-carousel .slide-content .slide-copy {
	    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 5%;
    padding-right: 0px;
	display: none;
}
.home.owl-carousel .slide-content .slide-copy img.lpi{
	max-width: 430px;
	    margin-left: 0px;
    margin-bottom: 20px;
}
.home.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    position: absolute;
    bottom: 20px;
    left: 5%;
}

.nav_down{
	    display: block;
    font-size: 50px;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    right: 5%;
    bottom: 0vh;
    z-index: 999;
    color: #facb7f;
    line-height: normal;
}
.nav_down a{
	color: #facb7f;
	border-bottom: none;
}

/* Front Page 2 (Social)
--------------------------------------------- */
.front-page-2{
	background-color: #FFF;
}
.front-page-2 .widget.widget_our_twitter_widget{
	  /*  width: 100% !important;*/
    border-right: 0px;background-color: #FFF;
}
.front-page-2 .widget.widget_our_twitter_widget .widget-wrap{
	padding-top: 2% !important;
}
.twitter_header{ 
	text-align: center;
	height: 50px;
	line-height: 50px;
	margin-bottom: 30px;
}
.twitter_header:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.twitter_header .twitter_logo{
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	background-size: contain;
	 background-image: url(images/twitter.svg);
	display: inline-block;
	height: 50px;
    background-position: 0 50%;
	vertical-align: middle;
	
}
.twitter_header h3{
	display: inline-block;
	color:#2ca7e0;
	vertical-align: middle;
	    margin-bottom: 0px;
	margin-left: 15px;
	
}
.twitter.owl-carousel .twitter_profile_pic{
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	    float: left;
    margin-right: 20px;
	
}

.twitter.owl-carousel #tweetTime{
	display: none;
}

.twitter.owl-carousel .tweet_text{
	text-align: center;
	line-height: normal;
	line-height: 1.8em;
}

.twitter.owl-carousel #time_Since_Tweet{
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
}
.twitter_footer{
	font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    text-transform: uppercase;
		line-height: normal;
	 font-weight: 500;
	text-align: center;
	margin-top: 10px;
}


.twitter_footer .customNav{
	background-color: #2ca7df;
	color: #FFF;
	display: inline-block;
	cursor: pointer;
	width: auto;
	height: auto;
	text-align: center;
	border-bottom: none;
	border-radius: 50%;
	border-radius: 50px;
	font-size: 1.6rem;
    margin-bottom: 0;
	    padding: 17px 25px;
}
 
.twitter_footer .customPrevBtn,
.twitter_footer .customNextBtn{
	background-color: #facb7f;
	color: #5b5e5e;
}
.twitter_footer .customPrevBtn{
	margin-right: 5px;
}
.twitter_footer .customNextBtn{
	margin-left: 5px;
}
/* Front Page 3 (Services)
--------------------------------------------- */
.front-page-3 {
	background-color: #2ca7df !important;
	position: relative;
	    padding: 5% 4% !important;
}
.front-page-3 a.button {
	    background-color: #f9ca7e;
    color: #2ca7df;
    position: absolute;
    bottom: 0px;
    /* left: 28%; */
    left: 50%;
    margin-left: -60px;
}
.front-page-3 a.button:hover {
	background-color: #FFF;
}

.front-page-3 .widget_image{
	height: 50px;
	    margin-bottom: 50px;
}
.front-page-3 .widget_image img{
	height: 100%;
	width: auto;
}
.front-page-3 .widget-wrap{
	position: relative;
}
.front-page-3 .text_image_holder{
	
}

.front-page-3 .widget-area{
    
}

.front-page-3 .text_image_holder p{
    padding-bottom: 75px;
}

/* Widgets 
--------------------------------------------- */
.widget-title{
	/*color: #add294;*/
}

.widget_our_twitter_widget{
	background-color: #f4f4f4;
	    padding: 30px 25px;
}
.widget_our_twitter_widget h3{
	font-size: 1.2em;
	    margin-left: 10px;
}

.widget_categories ul li a,
.widget_wpb_widget ul li a{
	color: #2ca7e0;
	 border-bottom: 1px solid #2ca7e0;
}

.widget_categories ul li a:hover,
.widget_categories ul li a:active,
.widget_wpb_widget ul li a:hover,
.widget_wpb_widget ul li a:active{
	color: #2991c1;
}

.widget_categories ul li.current-cat a,
.widget_wpb_widget ul li.current_page_item a{
	border-bottom: none;
	color:#FFF;
	background-color:#2ca7e0;
	    padding: 10px;
		
	
}
.widget_categories ul li.current-cat a:before,
.widget_wpb_widget ul li.current_page_item a:before{
	content: "> "
}
/* pages 
--------------------------------------------- */
.page .entry-title, .single .entry-title{
	color: #2ca7e0;
}
.entry-content table{
	width: 100% !important;
}


/* Team 
--------------------------------------------- */
.widget_team_widget{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#front-page-team{
	background-size: cover;
	background-position: top center;
	height: 600px;
	text-align: center;
}
#front-page-team .team_copy{
	position: relative;
	  top: 50%;
	  -webkit-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
}

#front-page-team h3{
	color: #2ca7df;
    font-size: 40px;
    text-transform: none;
}
#front-page-team .button{
	    background-color: #add294;
}

/* Blog 
--------------------------------------------- */
body.home .site-inner{
	background-color: transparent;
}
.content .entry-title a{
	color: #2ca7e0;
}
.content .entry-title a:focus, .content .entry-title a:hover{
	color: #2991c1;
}
.entry, .page.page-template-page_blog .entry{
	    background-image: url(images/jigsaw_basline.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
	border-bottom: none;
}
p.entry-meta{
	color:#add294;
}

.archive-title{
	color: #2ca7e0;
	    font-size: 4.8rem;
    font-weight: 700;
    letter-spacing: -3px;
	text-align: left;
	    max-width: 100% !important;
}
.breadcrumb{
	max-width: 100% !important;
}
/* Testimonials 
--------------------------------------------- */
.testimonials h3{
	color:#2ca7e0;
}
.testimonials p.client{
	margin-bottom: 30px;
	font-style: italic;
	color: #add294;
	font-size: 1.2em;
	text-align: right;
}
.testimonials .testimonial{
	padding: 30px;
	margin-top: 30px;
}
.testimonials .testimonial:nth-last-of-type(even){
	background-color: #f4f4f4;
}

.test_by{
	font-style: italic;
	font-size: 1.2em;
}
/* Footer 
--------------------------------------------- */
.site-footer{
	background-color: #facb7f;
}
.footer-widgets-2,
.footer-widgets-3{
	background-color: #add294;
}
.site-footer p{
	font-size: 0.7em;
}
.footer-widgets-2 a{
	font-family: 'Lora', sans-serif;
	font-size: 1em;
	text-transform: none;
	font-weight: normal;
}
.footer-widgets-2 a:hover{
	color: #FFF;
	
}
/* Logo Grid
--------------------------------------------- */
.logo_grid{
	    padding-bottom: 50px;
    overflow: auto;
}
.logo_grid .logo {
	width: 33%;
	height: 150px;
	float: left;
	text-align: center;
	border-color: #5b5e5e;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}
.logo_grid .logo img {
	max-width: 85%;
	max-height: 60%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.logo_grid .logo a{
	border: none;
}


/*Mobile menu 
--------------------------------------------- */
.menu-toggle{
    width: 30px;
	height: 36px;
	overflow: hidden;
	    border-radius: 0px;
	    padding: 0px;
}
.menu-toggle.ion-ios-drag:before{
	content: "\f20d" !important;
	font-size: 36px;
}


/*404
--------------------------------------------- */
.error404 .entry-title{
	margin: 0 0 20px;
}

/*Tablepress
--------------------------------------------- */
.tablepress tfoot th, .tablepress thead th{
	background-color:#2ca7e0 !important;
	color: #FFF !important;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 950px) {
	.flexible-widgets.widget-fourths .widget{
		width: 50% !important;
		padding-bottom: 80px;
	}
	.flexible-widgets.widget-fourths .widget:first-child{
		width: 100% !important;
	}
}
@media only screen and (max-width: 800px) {
	.flexible-widgets.widget-fourths .widget{
		width: 100% !important;
	}
	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		text-align: right;
	}
	.genesis-responsive-menu{
		width: 100%;
		    
	}
	.header-image .nav-primary:not(button) {
		margin-top: 100px;
	}
}


@media only screen and (max-width: 600px) {
	.home.owl-carousel .slide-content h1{
		font-size: 2.5em;
    line-height: normal;
    padding: 0;
    max-width: 90%;
    line-height: 1.0em;
	}
	.home.owl-carousel .slide-content .slide-copy img.lpi {
		max-width: 250px;
	}
	.home.owl-carousel .slide-content p {
		       font-size: 1em;
				max-width: 99%;
				padding: 0;
				line-height: 1.3em;
	}
	.breadcrumb{
		display: none;
	}
	.title-area{
		float: left;
		    width: 75%;
	}
	.menu-toggle{
		float: right;
	}
	.header-image .site-header {
		padding: 9px 10px;
	}
	.header-image .site-title > a {
    	    background-position: left center !important;
	}
	
	.front-page-3 .flexible-widgets section:first-child{
		    padding-bottom: 0px;
	}
	#front-page-team{
		height: 300px;
	}
}


@media only screen and (max-width: 320px) {
.footer-widgets-2 {
    font-size: 0.8em;
	}
}